chocobusi - Bug #385
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send request] Danh sach customer chua hién thi theo doé uu tién

08/28/2024 07:09 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests, send request
3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Customer hién thj chua theo spec do uu tién

0 Két qua mong mudn:

3. Chi hién thi customer chua bi x6a theo do uu tién:

- Customer chua tirng tham gia review ( Chua cé trong bang review histories)
- Customer c¢6 s@ lugng tham gia review trong thang hién tai thdp nhat
- Customer chua tirng tham gia review san pham cta client nay

- Customer da tirng review cla client nay tir 1au nhét cho dén gan nhat
( VD: Customer A review client 1 : 1/7/2024, 15/7/2024)

Customer B review client 1: 10/7/2024

Ngay hién tai = 01/8/2024

Customer A review client 1 gan nhat cach day: 15 ngay

Customer B review client 1 gan nhat cach day: 20 ngay

Thi sé hién thj customer B roi dén customer A

History

#1 - 09/03/2024 10:05 AM - Nguyén Tra

- Assignee changed from Truong Phan to Nam Tran

#2 - 09/04/2024 11:05 AM - Nam Tran

- Assignee changed from Nam Tran to Tran Hung

#3 - 09/04/2024 06:24 PM - Nam Tran

- Assignee changed from Tran Hung to Truong Phan

#4 - 09/05/2024 11:01 AM - Truong Phan

- Status changed from Open to In Progress

#5 - 09/05/2024 05:25 PM - Truong Phan

- Status changed from In Progress to Implemented

#6 - 09/05/2024 05:25 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#7 - 09/05/2024 07:43 PM - Nguyén Tra
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran
